.catalog_list_frequentlySearched {
    margin: 30px 0 40px;
}
.catalog_list_frequentlySearched .small-title {
    margin-bottom: 20px;
}
.catalog_list_frequentlySearched .filters_main {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 10px;
}
.catalog_list_frequentlySearche .filters_main li:first-child {
    margin-right: 0;
}
.catalog_list_frequentlySearched .filter_main {
    width: auto;
    min-width: 130px;
    margin: 0;
}
.catalog_list_frequentlySearched .filter_main .btn {
    padding: 4px 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
    font-size: 14px;
    transition: .3s;
    background-color: #F6F6F6;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-weight: 500;
}
.catalog_list_frequentlySearched .filter_main .btn:hover {
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
    background-color: #FFAA00;
}